try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "8bb56aa9-fd01-40ed-91d3-06a5db5b04d8", e._sentryDebugIdIdentifier = "sentry-dbid-8bb56aa9-fd01-40ed-91d3-06a5db5b04d8");
} catch (e) {}
import { t as ToastContext } from "./ToastContext-CeB1t7kx.js";
import { useContext } from "preact/hooks";
//#region src/context/ToastContext/useToastContext.ts
function useToastContext() {
	return useContext(ToastContext);
}
//#endregion
export { useToastContext as t };
